{
  "extDescription": {
    "description": "एक्सटेंशनचे वर्णन",
    "message": "एका क्लिकमध्ये सर्व सदस्य संपर्क निर्यात करा व्हाट्सअँप ग्रुपमधून फोन नंबर डाउनलोड करण्यासाठी."
  },
  "extName": {
    "description": "एक्सटेंशनचे नाव",
    "message": "WA ग्रुप - व्हाट्सअँप ग्रुप फोन नंबर डाउनलोड करा"
  }
}
